Loading...
Searching...
No Matches
Opm::VcfvStencil< Scalar, GridView >::ScvGeometry Class Reference

## Public Member Functions

const GlobalPosition | center () const
const GlobalPosition | corner (unsigned cornerIdx) const
const GlobalPosition | global (const LocalPosition &localPos) const
const ScvLocalGeometry & | localGeometry () const

## Public Attributes

const ScvLocalGeometry * | localGeometry_
const Element * | element_

The documentation for this class was generated from the following file:

- opm/models/discretization/vcfv/vcfvstencil.hh